@charset "UTF-8";
/* ddxmedia.com.mx */

/* CSS Mini Reset */
html, body, div, form, fieldset, legend, label, h1, ul
{
 margin: 0;
 padding: 0;
}

table
{
 border-collapse: collapse;
 border-spacing: 0;
}

th, td
{
 text-align: left;
 vertical-align: top;
}

h1, h2, h3, h4, h5, h6, th, td, caption { font-weight:normal; }

img { border: 0; }
a img{ border: 0; }
/* CIERRA CSS Mini Reset */

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000 ;
	text-decoration: none;
}

a:active {
	color: #000;
	text-decoration: none;
}

.aviso{
	color:rgba(255,0,4,1.00)!important;
}

body {
	background-image:url(../img/armado/mosaico-fondo.jpg);
	background-repeat:repeat-x;
	background-color:#d2deec;
	font-family:Arial, Helvetica, sans-serif;
}

footer a:link {
	border:none;
	color: #000;
	text-decoration:none;
}

footer a:visited {
	border:none;
	color: #000;
	text-decoration:none;
}

footer a:hover {
	border:none;
	color: #000;
	text-decoration:none;
}

header{
	/*para cambiar el header mes a mes
	background-image:url(../img/armado/fondo-banerBajo.jpg), url(../img/armado/festividad.png);
	background-image:url(../img/armado/fondo-banerBajo.jpg);*/
	background-image:url(../../img/01-home/fondo-baner-RWD.png);
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:contain, auto;
}

.liServicios{
	margin-top:10px;
}

.liServicios li{
	background-color:rgba(255,255,255,.5);
	font-weight:bold;
	padding:10px;
	
}

.logo{
	margin:0 auto;
	padding-top:20px;
	width:238px;
	height:109px;
	
}

.logo:hover{
	
}

.mainContenedor{
	background-color:rgba(255,255,255,.8);
	max-width:996px;
	height:auto;
	margin:0 auto;	
}

.main{
	background-color:rgba(255,255,255,.8);
	background-image:url(../img/armado/fondo.jpg);
	background-repeat: repeat-y;
	background-position:left bottom;
	

}

.main{
	-webkit-border-bottom-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-bottomright: 30px;
-moz-border-radius-bottomleft: 30px;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 30px;
}

.mainContenedorPortafolio div{
	display:inline-block;
	width:180px;
}

.promo{
	background-image:url(../img/contacto/cistertinac-lavado-cisternas-tinacos-promocion.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	border: 5px solid #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius:20px;
	margin:0 auto;
	max-width:600px;
	height:320px;
}

.txtVideo{
	background-color:rgba(255,255,255,.5);
	text-align:center;
	font-size:20px;
	padding:15px;
	width:97%;
	
}

.slicknav_menu {
	display:none;
}

.slogan{
	background-image:url(../img/armado/cistertinac-lavado-cisternas-tinacos-slogan.png);
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-55px;
	padding-bottom:20px;
	width:257px;
	height:30px;
	
}

.smooth{
	display:none;
}

.telTop{
	
}

.telTop a{
	color: #000;
	text-decoration:none;
}

.telTop a:hover{
	color: #000;
	text-decoration:none;
}

.textoHome{
	
}

.titulo{
	color:#000;
	font-size: 20px;
	font-weight:bold;
	padding-top:20px;
	text-align:center;
	 text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
	width:100%;
}


.vidGalRet img{
	text-align:center;
}


.vidGalRet, #vidGalRet2{
	margin-left:45px;
	
}

#vidGalRet3{
	margin-left:20px;
}
.vidBtn{
	margin-top:20px;
}

.vidBajo{
	margin-top:20px;
	vertical-align:top;
}